<template>
  <!-- 审核管理 -->
  <div id="auditManagement">审核管理</div>
</template>

<script>
export default {
  data() {
    return {};
  },
  methods: {},
};
</script>

<style lang="less" scoped>
</style>
